

.iibtx {
    width: 600px;
    height: 400px;
    /* border: 4px solid red; */
    overflow: hidden;
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border: 2px solid blue;

}

.iibtx img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}


.Homm-1 p {
    font-weight: 400;
    font-size: 25px;
    color: rgb(43, 43, 201);
}
.Homm-1 h1 {
    font-weight: 600;
    font-size: 20px;
    color: rgb(43, 43, 201);
}

.home-second h1 {
    font-weight: 400;
    font-size: 25px;
    color: rgb(43, 43, 201);
    line-height: 40px;
}

/* 3 */
.third-ttx {
    text-align: center;
}

.third-ttx h1 {
    font-size: 45px;
    font-weight: bold;
    color: navy;
    letter-spacing: 2px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.549);
}

.third-ttx p:nth-child(1) {
    font-size: 21px;
    font-weight: bold;
    color: navy;
    letter-spacing: 2px;
    text-shadow: 1px rgba(0, 0, 0, 0.549);
    z-index: 111;
}

.third-ttx p {
    color: navy;
}

.third-pop {
    width: 100%;
    height: 200px;
}

.third-pop span {
    width: 230px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.third-pop span p {
    font-weight: bolder;
    color: navy;
    font-size: 22px;
}

.count {
    font-size: 59px;
    font-weight: bolder;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.549);
    color: navy;
}

/*   footer  */

.end-bbx a {
    font-size: 15px;
    text-decoration: none;
    letter-spacing: 1px;
    color: white;
    font-weight: 500;
}


.ff-end-ttx h1 {
    font-size: 22px;
}

.ff-one-ttx h1 {
    font-size: 23px;
}



/*   G    */

.work-hov {
    height: 200px;
}
.kk-hov {
    opacity: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.584);
    transition: .5s ease-in-out;

}

.work-hov:hover .kk-hov {
    opacity: 1;
    z-index: 11;
    transition: .5s ease-in-out;

}

.work-hov:hover .vv-hov {
    scale: 1.4;
    /* rotate: -20deg; */
    transition: .5s ease-in-out;
}

.work-hov h1 {
    font-size: 25px;
    font-weight: bold;
}



.h-nn {
    font-size: 70px;
    font-weight: bold;
    font-family: 'Montserrat';
    color: rgb(6, 6, 163);
    /* color: ; */

}



.xgimg {
    height: 230px;
}
.xgimg div h1 {
    font-size: 16px;
    font-weight: bold;
    color: navy;
}
.xgimg div p {
    font-size: 14px;
    font-weight: bold;
    color: rgb(16, 16, 68);
}

.v-air {
    height: 500px;
    /* border: 4px solid red; */
    overflow: hidden;
    border-radius: 20px;
}





/*  */
.gd img{
    width: 370px !important;
    height: 370px !important;
   mask-image: url(imgBox/pngwing.com\ \(1\).png);
   mask-size: 100% 100%;
   scale: .6;
}
